Problém s instalací šablony

Úvodní stránka Fórum podpory WordPressu Problémy s WordPressem Problém s instalací šablony

Zvolené téma obsahuje celkem 6 odpovědí. Do diskuze (4 účastníci) se naposledy zapojil uživatel  AladinXXL a poslední změna je stará 5 měsíců.

Aktuálně je na stránce zobrazeno 7 příspěvků - 1. až 7. (z celkem 7)
  • Autor
    Příspěvky
  • #36637

    AladinXXL
    Participant

    Dobrý den, po instalaci zakoupené šablony vyskočí hláška:
    Parse error: syntax error, unexpected T_FUNCTION in /mnt/web-data2/lifetv_cz/public_html/2/wp-content/themes/Newspaper/includes/wp_booster/td_wp_booster_functions.php on line 2824
    a konec. Neporadíte prosím někdo? Díky

    #36638

    admin
    Keymaster
    Web

    Pokud jste ručně nahrával soubory na FTP, tak to raději udělejte ještě jednou, občas se stane, že nejsou nahrané celé.

    Další příčinou může být stará verze PHP na serveru. Jaký používáte hosting? Jakou máte verzi PHP? O jakou jde konkrétně šablonu?

    #36640

    AladinXXL
    Participant

    Díky za rychlou reakci, šablonu jsem instaloval 2x, jednou přes wp a potom přes ftp. Pořád stejná hláška. Hosting mám mini u Web4ce a PHP
    Server: dbsrv4.web4ce.cz via TCP/IP
    Server type: MySQL
    Server version: 5.6.28-log – Source distribution
    Protocol version: 10
    Šablona je Newspaper a čistá instalace wp do subdomény.

    #36641

    flashrad
    Participant

    Zjevně nejste sám…tohle radí na themeforest:

    Please make sure you update your theme to the latest version by using this guide: https://forum.tagdiv.com/how-to-update-the-theme-2/ and update the theme plugins as well: https://forum.tagdiv.com/newspaper-how-to-update-a-plugin/ Also, use this guide to increase your memory allocation: https://forum.tagdiv.com/requirements-for-newspaper/ and access your cpanel and change your PHP version to version 7.2 (do not use 7.3 as it is not yet tested)

    #36646

    admin
    Keymaster
    Web

    Zajímavé, je to tato šablona Newspaper? Máte ji oficiálně zakoupenou? Zkoušel jste kontaktovat přímo jejich podporu? Je velmi oblíbená a moc se mi nechce věřit, že by tam měli chybu (a PHP 5.6 by mělo stačit)…

    Co je konkrétně za kód kolem toho inkriminovaného řádku 2824?

    #36727

    Lucie
    Participant
    Web

    Zkusila bych zvýšit PHP na 7.0 (musíte v administraci webhostingu), pokud by to nepomohlo, kontaktovala bych podporu, kde jste šablonu zakoupil.

    #36728

    AladinXXL
    Participant

    Zdravím, děkuji za reakce, problém vyřešen. Potřebovalo to PHP 7.0. Ještě jednou díky

Aktuálně je na stránce zobrazeno 7 příspěvků - 1. až 7. (z celkem 7)

Pokud chcete odpovědět na toto téma, musíte se nejdříve přihlásit.